.header {
	padding: 29px 0 25px;
}

body > span > .alert {
	margin: 0;
	text-align: center;
	border-radius: 0;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #dcd288;
	background: #FFF7D7;
}


body > .alert {
	margin: 0;
	text-align: center;
	border-radius: 0;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #dcd288;
	background: #FFF7D7;
}
.caret {
	margin-left: .3em;
}
.header .nav {
	float: right;
	position: relative;
	top: 7px;
}
.header .nav >  li {
	float: left;
	line-height: 14px;
	position: relative;
}
.header .nav > li > a {
	border-right: 1px solid #CDCDCD;
	padding: 1px 11px;
}
.nav > li > a:hover,
.nav > li > a:hover,
.nav > li > a:focus {
	background: none;
}
.header .nav li.last a {
	border-right: none;
	padding-right: 0;
}
.header .dropdown-menu {
	top: 150%;
}
.header .nav .livechat {
	background-image: url(../img/kb-sprite.png);
	background-position: -1px -201px;
	padding-left: 25px;
	background-repeat: no-repeat;
}
.dropdown-menu .iconed {
	padding: 3px 30px 3px 34px;
	white-space: nowrap;
	line-height: 18px;
	position: relative;
}
.dropdown-menu li small {
	display: block;
	line-height: 14px;
	margin: 3px  0 6px;
}
.dropdown-menu .iconed a {
	padding: 0;
	background: none;
}
.dropdown-menu .icon-sm {
	position: absolute;
	height: 14px;
	width: 14px;
	background-image: url(../img/kb-sprite.png);
	left: 11px;
	top: 5px;
}
.dropdown-menu .phone {
	background-position: -1px -301px;
}
.dropdown-menu .email {
	background-position: -1px -249px;
}
.dropdown-menu a:hover .email {
	background-position: -1px -349px;
}
.dropdown-menu a:hover .phone {
	background-position: -1px -401px;
}
.search-banner {
	padding: 36px 0 29px;
	text-align: center;
	background: #46889E url(../img/kb-tile.png);
	border-top: 1px solid #535353;
	border-bottom: 1px solid #E0E1E2;
}
.search-banner h1 {
	color: #fff;
	font-size: 60px;
	line-height: 72px;
	margin: 0 0 23px;
}
.search-banner .input-append input {
	font-size: 16px;
	padding: 14px;
	width: 531px;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	border: 1px solid #535353;
	border-right: none;
}
.search-banner .form-search .icon-search:before {
	font-size: 25px;
	line-height: 40px;
}
.search-banner .btn,
.inner-nav .btn {
	padding-left:17px;
	padding-right:17px;
}
.inner-nav .btn {
	padding:7px 17px;
}
.search-banner .btn {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}
.wide {
	padding: 30px 0 30px;
}
.bg-light {
	background: #F9F9F9;
	border-top: 1px solid #E0E1E2;
	border-bottom: 1px solid #E0E1E2;
}
.inner-nav + .bg-light,
.search-banner + .bg-light,
.bg-light + .footer {
	border-top: none;
}
.navbar .nav>li>a:hover,
.nav>li>a:hover {
	text-decoration: underline;
}
p,
.helper,
/* .helper a, */
.footer ul a,
.article p,
.phone .table td {
	color: #525252;
}
small {
	color: #868686;
	font-size: 11px;
}
h1 {
	line-height: 49px;
	margin: 0;
	color: #212121;
}
.span9 h1, .article-headline {
	border-bottom:1px solid #E0E1E2;
	line-height: 1.2;
	margin: 0 0 35px;
	padding:0 0 31px;
}
.article-headline {
	padding:0 0 34px;
}
.article-headline h1 {
	line-height: 1.2;
	margin:0;
	padding:0;
}
h1 + h3.light {
	margin: 0;
	color: #535353;
}
h4.light {
	font-size: 20px;
	line-height: 32px;
	margin: 7px 0;
	color: #212121;
}
h3.light {
	line-height: 28px;
	margin: 6px 0 12px;
	color: #212121;
	
}
h3.light + h4.light {
	margin-top: 20px;
}
p + h3.light {
	margin-top: 35px;
}
p + h3.border {
	border-top: 1px solid #EBEBEB;
	padding-top: 35px;
}
.topics-listing .span3.aside {
	width: 197px;
}
.topics-listing h4.light {
	margin-bottom: 0;
}
.search-links ul {
	margin: 0;
}
.search-links ul li {
	font-size: 14px;
	line-height: 26px;
}
.search-links ul li.see-all {
	font-size: 14px;
	line-height: 26px;
	margin-top: 4px;
}
.search-links .span3 {
	border-right: 1px solid #E0E1E2;
	box-shadow: 2px 0 0 -1px #fff;
	width: 219px;
}
.search-links .span3.last {
	width: 219px;
	box-shadow: none;
	border-right: none;
}
.topics-listing h4.light + p {
	font-size: 14px;
	margin-bottom:17px;
	line-height: 20px;
}
.inner-nav {
	background: #333;
	height:56px;
}
.inner-nav .navbar {
	background: none;
	padding: 0;
	margin-bottom: 0;
	border: none;
}
.inner-nav .input-append input {
	width: 546px;
	-webkit-border-radius: 2px 0 0 2px;
	-moz-border-radius: 2px 0 0 2px;
	border-radius: 2px 0 0 2px;
}
.inner-nav .navbar-inner {
	border: none;
	background: none;
	padding: 0;
}
.inner-nav .navbar .nav>li>a {
	padding: 13px 0;
	margin-right: 31px;
}
.inner-nav .navbar .nav>li>a,
.inner-nav .navbar .nav>li>a:focus {
	color: #fff;
	border: none;
}
.inner-nav .navbar .nav>li>a:hover {
	color: #DEF1F8;
}
.inner-nav .nav .dropdown-toggle .caret,
.inner-nav .nav .dropdown-toggle:focus .caret  {
	border-top-color: #fff;
	border-bottom-color: #fff;
}

.inner-nav .nav .dropdown-toggle:hover .caret {
	border-top-color: #DEF1F8;
	border-bottom-color: #DEF1F8;
}
.inner-nav .navbar li {
	position: relative;
}
.inner-nav .input-append {
	margin-bottom: 0;
	margin-top: 10px;
}
.inner-nav input.search-query {
	border:0;
	height:20px;
	line-height:20px;
	padding:8px 11px;
}
.inner-nav #searchAskForm button {
	height: 36px;
}
.span8 {
	border-right: 1px solid #EBEBEB;
	width: 619px;
	padding-right: 20px;
}
.span9 {
	border-left: 1px solid #EBEBEB;
	padding-left:19px;
}
.breadcrumb {
	position: relative;
	top: -20px;
}
.span3.aside {
	width: 200px;
}
.span4.aside {
	width: 280px;
}
.aside h4.light {
	margin:4px 0 6px;
}
.aside .nav {
	color:#1F1F1F;
	padding: 1px 0;
}
.span4.aside .nav {
	border-top:1px solid #EBEBEB;
	color:#1F1F1F;
	padding: 1px 0;
}
.aside .nav li {
	border-top:1px solid #EBEBEB;
	line-height:19px;
	margin:0;
	padding:10px 0;
}
.span4.aside .nav li {
	border:0;
	line-height:19px;
	padding:7px 0 0;
}
.aside .nav ul {
	list-style:none;
	margin:0;
}
.aside .nav ul li {
	border-top:0;
	padding:7px 0 0 12px;
}
.aside .nav>li>a {
	display: inline;
}
.article p {
	font-size: 16px;
	line-height: 22px;
	margin: 10px 0 15px;
}
#feedback-form {
	padding:19px 0 13px;
}
#feedback-form ul {
	border-top:1px solid #ebebeb;
	height:31px;
	list-style:none;
	margin:0;
	padding:35px 0 0;
}
#feedback-form li {
	float:left;
	padding-right:5px;
}
#feedback-form h3 {
	line-height:31px;
	margin:0;
	padding:0 5px 0 0;
}
#feedback {
	padding:38px 40px 35px;
	width:460px;
}
#feedback .modal-header,
#feedback .modal-body,
#feedback .modal-footer {
	margin:0;
	padding:0;
	text-align:left;
	width:460px;
}
#feedback .modal-header i {
	color:#ccc;
	cursor:pointer;
	position:absolute;
	right:13px;
	top:12px;
}
#feedback .modal-header i:hover {
	color:#999;
}
#feedback .modal-header h4 {
	margin:0;
	line-height:1;
}
#feedback .modal-body textarea {
	height:140px;
	width:446px;
}
#feedback .modal-body {
	padding-top:13px;
}
#feedback .modal-footer {
	padding-top:10px;
}
#feedback .modal-footer .pull-right {
	color:#888;
	font-size:11px;
	line-height:31px;
}
.phone h1 {
	border-bottom:1px solid #e0e1e2;
	margin:-2px 0 28px;
	padding:0 0 16px;
}
.phone .span6 {
	width: 429px;
}
.phone .span6:first-child {
	border-right: 1px solid #EBEBEB;
	padding-right: 40px;
}
.phone .span6 + .span6 {
	padding-left: 20px;
}
.phone .table {
	margin-top: 13px;
	margin-bottom: 34px;
}
.phone .table td {
	padding: 9px 0;
	width: 100%;
	border-top: 1px solid #ebebeb;
}
.phone .table td + td {
	white-space: nowrap;
	padding-right: 20px;
}
.helper .callout {
	border: 1px solid #E0E1E2;
	background: #fff;
	display: table;
	text-align: center;
	width: 100%;
	margin: 10px 0;
	font-size: 16px;
	line-height: 20px;
	padding: 10px 0;
}
.helper .callout > span {
	display: table-cell;
	vertical-align: middle;
	height: 102px;
}
.helper .callout small {
	margin-top: 8px;
	display: block;
}
.callout .icon {
	width: 29%;
	border-right: 1px solid #EBEBEB;
}
.callout > span {
	width: 100%;
}
.callout .icon + span {
	width: 82%;
}

.callout .inline-block {
	display: inline-block;
	text-align: left;
}
.callout .icon-lg {
	background-image: url(../img/kb-sprite.png);
	height: 32px;
	width: 37px;
	display: inline-block;
}
.callout .chat {
	background-position: 0 0;
}

.callout .email {
	background-position: 0px 406px;
}
.callout .phone {
	background-position: 0px 452px;
}
a.callout:hover {
	border: 1px solid #aaa;
	color: #249cc9;
	text-decoration: none;
}

.footer {
	background: #F7F7F7;
	border-top: 1px solid #E0E1E2;
	padding: 27px 0;
}

.footer h5 {
	color: #777;
	margin: 0 0 2px;
	line-height: 20px;
}
.footer .nav {
	margin-bottom: 12px;
}
.footer li {
	color: #949494;
	font-size: 11px;
	line-height: 18px;
}
.footer p {
	text-align: center;
	font-size: 11px;
	line-height: 14px;
	margin: 22px 0 0;
	color: #b8b8b8;
}
.footer ul a:hover {
	color: #249cc9;
	text-decoration: underline;
}
.icon-twitter {
	display: inline-block;
	padding-left: 25px;
	line-height: 20px;
}
.icon-twitter,
.icon-twitter:hover {
	background: transparent url(../img/kb-sprite.png) -1px -445px no-repeat !important;
}

@media (max-width:767px) {
	.navbar-inner .form-search {
		padding-left: 10px;
	}
	.inner-nav .input-append input {
		width: auto;
	}
	.phone .span6 {
		width: 100%;
	}
	.phone .span6:first-child {
		padding-right: 0;
		border-right: 0;
	}
	.phone .span6 + .span6 {
		padding-left: 0;
	}
}
